<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");

$userid=$_SESSION["userid"];
$pname=$_POST["pname"];
$bname=$_POST["bname"];
$phoneno=$_POST["phoneno"];
$cellno=$_POST["cellno"];
$watsappno=$_POST["watsappno"];
$ctype=$_POST["ctype"];

$city=$_POST["city"];
$email=$_POST["email"];
$address=$_POST["address"];
$ntnno=$_POST["ntnno"];
$saletaxno=$_POST["saletaxno"];
$sql = "Insert into vendor (id,pname,bname,phoneno,cellno,watsappno,ctype,city,email,address,ntnno,saletaxno,user_id) values (null,'$pname','$bname','$phoneno','$cellno','$watsappno','$ctype','$city','$email','$address','$ntnno','$saletaxno','$userid')";
$conn->query($sql);

header("location:Add_Vendor1.php");

?>
